Subject: Re: FVWM: WinList Inside FVWMButtons

From: "[email-masked]"<[email-masked]>
Date: Wed, 23 Feb 2000 14:58:40 +0100

Thank You!

It works fine and is very pretty!

Stefano

> "[email-masked]"<[email-masked]> writes:
> > Hi everybody!
> > 
> > I'd like to know if it's possible to swallow the FvwmWindowList 
module 
> > inside the FvwmButtons one.
> > I tried to use the swallow feature to dock the WinList as a button 
of 
> > FvwmButtons, but it didn't work. Is there some particular option?
> 
> Sorry, I don't have FvwWinList, but heres FvwmIconMan:
> 
> DestroyModuleConfig FvwmButtons
> *FvwmButtonsGeometry 520x100-1-1
> *FvwmButtonsBack bisque3
> *FvwmButtons(Frame 2 Padding 2 2 Container(Rows 2 Columns 5 Frame 1 \
>                                            Padding 10 0))
> *FvwmButtons(3x2 Frame 2 Swallow "FvwmIconMan" "Module FvwmIconMan")
> *FvwmButtons(1x2 Frame 2 Swallow(UseOld) "FvwmPager" "Module 
FvwmPager 0 0")
> *FvwmButtons(1x2 Frame 0 Container(Rows 2 Columns 2 Frame 0))
> *FvwmButtons(Frame 2 Swallow(UseOld,NoHints,Respawn) "xbiff" `Exec 
exec xbiff -bg bisque3`)
> *FvwmButtons(Frame 3 Swallow(UseOld,NoHints,Respawn) "xclock" `Exec 
exec xclock -bg bisque3 -fg black -hd black -hl black -padding 0 -
update 1`)
> *FvwmButtons(2x1 Frame 2 Swallow(UseOld,NoHints,Respawn) "xload" 
`Exec exec xload -bg bisque3 -fg black -update 5 -nolabel`)
> *FvwmButtons(End)
> *FvwmButtons(End)
> 
> --
> Dan Espen
> 444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
> Piscataway, NJ 08854                     Phone: (732) 699-5570
> --
> Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
> 

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].